Subject: PaceConstructAttribute

From: Tim Bray <[email-masked]>
Date: Mon, 15 Nov 2004 14:55:34 -0800

-1.

If we were going to do this, there are a bunch of ways to do this, 
including one ("Architectural Forms") that's been standardized by ISO, 
and (I believe) some others under development in the Semantic Web 
context.  Abstraction is hard to grasp and scares people who aren't 
language designers.  Atom will not gain from wrapping simple concrete 
elements in veils of abstraction. -Tim